@charset "utf-8";

body, #wrapper { margin: 0; padding: 0; width: 100%; max-width: 100%; }
#wrapper { height: auto; min-height: 100%; display: block; overflow: hidden; position: relative; z-index: 1; }
#loading { background: #fff; margin: 0; padding: 0; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 1001; overflow: hidden; }

/* =======================================

  mainimg

======================================= */
#mainimg {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1500px;}
#mainimg .bxslider {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  z-index: 1;}
#mainimg .bxslider img {
  width: 100%;
  height: auto;}
/* pager */
.bx-controls {
  position: absolute;
  bottom: 18px;
  left: calc(50% - 500px);
  width: 1000px;
  line-height: 14px;
  z-index: 2;}
.bx-wrapper .bx-pager {
  text-align: center;
  color: #cfe2d6;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {
  position: relative;
  display: block;
  padding: 12px;
  outline: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;}
.bx-wrapper .bx-pager.bx-default-pager a:before {
  content: " ";
  display: block;
  background: #cfe2d6;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  transition: all .3s;
  opacity: .7;}
.bx-wrapper .bx-pager.bx-default-pager a.active:before {
  background: #53b77d;
  opacity: .9;}
.bx-wrapper .bx-pager.bx-default-pager a:not(.active):hover:before {
  background: #b8d9c4;
  opacity: .9;}


/* =======================================

  cmn

======================================= */
.index #main .link {
  margin: 25px 0 0 0;
  padding: 0;}
.index .link .external {
  font-size: 14px;
  font-size: 1.4rem;}

/* ---------------------------------------
  img
--------------------------------------- */
.imgwrap, #instafeed li a {
  position: relative;
  display: block;
  background: #292018;
  overflow: hidden;}
.imgwrap img, #instafeed li a img {
  opacity: .9;
  transition: all .5s;}
#servise a:hover .imgwrap img,
#instafeed li a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}
.imgwrap:after,
#instafeed li a:before, #instafeed li a:after {
  content: " ";
  position: absolute;
  display: block;
  top: 0;
  left: 0;}


/* =======================================

  about

======================================= */
#about {
  position: relative;
  margin: 0 auto;
  padding-top: 80px;
  width: 1000px;
  text-align: center;
  background: url(../img/about_bg.png) center 100px no-repeat;}
#about .txt { margin-top: 60px;}
#about .btns { margin-top: 56px;}
#about p span {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;}


/* =======================================

  servise

======================================= */
#servise {
  position: relative;
  margin: 0 auto;
  padding-top: 70px;
  padding-bottom: 100px;
  width: 1000px;}
#servise a{
  position: relative;
  display: block;}
#servise a,
#servise a:hover { text-decoration: none;}
#servise a:hover .btn {
  color: #fff !important;
  opacity: .8 !important;}
#zakka, #cafe {
  position: relative;
  width: 460px;
  text-align: left;}
#zakka {
  float: left;
  margin: 0 0 0 20px;}
#cafe {
  float: right;
  margin: 40px 20px 0 0;}
#servise h2 {
  position: relative;
  margin: -35px 0 0 20px !important;
  padding: 0 !important;}
#servise h2 .btn {
  position: relative;}
#servise p {
  margin-right: 20px;
  margin-left: 20px;}
#servise .imgwrap {
  width: 460px;
  height: 306px;}
#servise .imgwrap:after {
  height: 100%;
  width: 100%;
  text-align: center;
  line-height: 306px;
  font-family: 'riyablack', sans-serif;
  font-size: 3.4rem;
  color: #fff;
  text-shadow: 0px 0px 10px rgba(41,32,24,.08);}
#zakka .imgwrap:after { content: "Utsuwa to Zakka";}
#cafe .imgwrap:after { content: "Cafe";}


/* =======================================

  information

======================================= */
#information {
  position: relative;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 100px;
  width: 1000px;}
#information h2 a {
  display: inline-block;
  margin-left: 5px;
  width: 44px;
  height: 44px;
  background: #efefef;
  line-height: 44px;
  border-radius: 3px;}
#information h2 a :before {
  margin: 0;
  font-size: 20px;
  line-height: 44px;}
#information h2 a:hover { background: rgba(239,239,239,.8);}
#information .left {
  float: left;
  margin: 50px 0 0 20px;
  width: 500px;}
#information .right {
  float: right;
  margin: 50px 20px 0 0;
  width: 400px;}
#information .link { text-align: right;}

/* instafeed
--------------------------------------- */
#instafeed {
  width: 500px;
  height: 500px;
  margin: 0;
  padding: 0;}
#instafeed li {
  float: left;
  margin: 0;
  list-style: none;}
#instafeed li:nth-child(even) { margin-left: 20px;}
#instafeed li:nth-child(1),
#instafeed li:nth-child(2) { margin-bottom: 20px;}
#instafeed li a,
#instafeed li a img {
  width: 240px;
  height: 240px;}
#instafeed li a {
  border: 1px solid #e9ebee;
  text-decoration: none !important;}
#instafeed li a:before, #instafeed li a:after {
  width: 100%;
  text-align: center;
  color: #fff;
  line-height: 1.0;
  text-shadow: 0px 0px 10px rgba(41,32,24,.2);
  text-decoration: none;
  z-index: 2;}
#instafeed li a:before {
  content: "\f16d";
  top: calc(50% - 1em);
  font-family: "watowato";
  font-size: 30px;}
#instafeed li a:after {
  content: "Instagram";
  top: calc(50% + 1em);
  font-family: 'riyablack', sans-serif;
  font-size: 14px;}

/* fbpage
--------------------------------------- */
#information .fb-page { height: 500px !important;}


/* =======================================

  access

======================================= */
#access {
  position: relative;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 100px;
  width: 1000px;
  background: #e3e3e3 url(../img/bg_txr_wht30.png) repeat;}
#gmap {
  margin: 50px auto 0 auto;
  width: 960px;
  height: 500px;
  border: 1px solid #e9ebee;}
#access .link { margin-left: 20px !important;}
#access .link a {
  float: right;
  margin-right: 20px;}

